@charset "utf-8";
/* CSS Document */
#cortina {
	opacity:0; display:none; position:absolute; width:100%; min-height:100%; top:0px; background:#000; z-index:6000006;
}
/* //////////////////////////////////////////////////////////////////// */
/* //////////////////////////// ACCORDION ///////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */
#accordian {
	font-family: 'akzidenz-grotesk_bq_condensRg';
	width: 100%;
	height:auto;
	margin:10px auto;
	color: #58585A;
	/*Some cool shadow and glow effect
	box-shadow: 
		0 5px 15px 1px rgba(0, 0, 0, 0.6), 
		0 0 200px 1px rgba(255, 255, 255, 0.5);*/
}
/*heading styles*/
#accordian h3 {
	font-size:1.3em;
	cursor: pointer;
	color: #3e4f59;
	/*fallback for browsers not supporting gradients
	background: #003040; 
	background: linear-gradient(#003040, #002535);*/
}
#accordian h3 a {
	color: #3e4f59;
	/*fallback for browsers not supporting gradients
	background: #003040; 
	background: linear-gradient(#003040, #002535);*/
}

.currentAcoordion {
	font-size: 0.8em;
	line-height: 1em;
	padding:8px;
	cursor: pointer;
	color: #3e4f59;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
.currentAcoordion a {
	color: #3e4f59;
}
/*heading hover effect*/
#accordian h3:hover, #accordian h3 a:hover {
	color: #3e4f59;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}
#accordian h3 a:hover, {
	color: #58585A;
}
/*iconfont styles*/
#accordian h3 span {
	font-size: 1em;
	margin-right: 10px;
}
/*list items*/
#accordian li, #accordian li .currentSecc {
	list-style-type: none;
	text-align:left;
	width:97%;
	height:30px;
	padding-top:10px;
	padding-left:3%;
	background:#FFF;
	background:none;
	border-bottom:1px solid #CCC;
	margin:0 auto;
	color:#3e4f59;
}
#accordian .currentSecc {
	background:#e43e6e !important;
}
#accordian .currentSecc a {
	color:#FFF !important;
}
/*links*/
#accordian ul ul li  {
	width:85%;
	padding-left:15%;
}
#accordian ul ul li:hover  {
	background: #EA994F;
}
#accordian ul ul li a {
	color: #58585A;
	text-decoration: none;
	font-size: 0.8em;
	line-height: 1.3em;
	display: block;
	padding:8px;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
}
/*hover effect on links*/
#accordian ul ul li a:hover {
	padding:10px;
}
/*Lets hide the non active LIs by default*/
#accordian ul ul {
	display: none;
}
#accordian li.active ul {
	display: block;
}
/* //////////////////////////////////////////////////////////////////// */
/* //////////////////////////// MENU SIDE ///////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */
/* Grid MOBILE */
.openMenCtnr {
	float:right; display:inline-block; width:auto; color:#FFF; font-size:0.6em; padding-top:0px; margin:40px 30px;
}
.menuSideCtnr {
	display:inline-block; position:absolute; left:-102%; top:0px; width:270px; height:100%; min-height:100%; background:#E1E3E0 url('assets/back.jpg'); background-size:cover; z-index:6000007; overflow:scroll;
	-webkit-box-shadow: 3px 0px 10px 2px rgba(100,112,105,0.54);
	-moz-box-shadow: 3px 0px 10px 2px rgba(100,112,105,0.54);
	box-shadow: 3px 0px 10px 2px rgba(100,112,105,0.54);
}
/* //////////////////////////////////// */
.MenuBotRWD {
	display:inline-block;
	margin:15px;
	margin-left:130px;
	float:none;
}
/* //////////////////////////////////// */
.menulogoCtnr {
    margin: 24px 10px;
    width: 32%;
    height:auto;
}
.menulogoCtnr img {
	width:100%;
	height:auto;
}
.menuSideBotsHdrCtnr {
	width:220px; height:56px; margin:25px auto; padding-top:16px;
}
.menuSideBotsCtnr, ul.menuSideBotsCtnr {
	width:100%; height:auto;color:#FFF;
}
ul.menuSideBotsCtnr li {
	width:100%; height:43px; cursor:pointer;
}
ul.menuSideBotsCtnr li:hover {
	background:#252525;
}
ul.menuSideBotsCtnr li a {
	font-family: 'akzidenz-grotesk_bq_condensRg'; font-size:1.4em; color:#FFF;
}
/* //////////////////////////////////// */
.menuSideBot {
	height:33px; width:193px; padding-top:10px; padding-left:27px; margin:0 auto;
}
.menuSideBot2 {
	height:33px; width:200px; padding-top:10px; padding-left:20px; margin:0 auto; color:#C2C2C2; font-size:1.25em; cursor:pointer;
}
.menuSideBot2 a {
	font-family: 'akzidenz-grotesk_bq_condensRg'; color:#C2C2C2; font-size:0.65em; letter-spacing:1px;
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* Grid TABLET */
@media only screen and (min-width: 481px) and (max-width: 768px) {
.openMenCtnr {
	display:inline-block; width:25%; color:#FFF; font-size:0.6em; padding-top:0px; margin:10px 50px 10px 10px;
	float:right; display:inline-block; width:auto; color:#FFF; font-size:0.6em; padding-top:0px; margin:50px 30px;
}
.menuSideCtnr {
	display:inline-block; position:absolute; left:-102%; top:0px; width:80%; height:100%; min-height:100%; background:#E1E3E0 url('assets/back.jpg'); background-size:cover; z-index:6000007; overflow:scroll;
	-webkit-box-shadow: 3px 0px 10px 2px rgba(100,112,105,0.54);
	-moz-box-shadow: 3px 0px 10px 2px rgba(100,112,105,0.54);
	box-shadow: 3px 0px 10px 2px rgba(100,112,105,0.54);
}
/* //////////////////////////////////// */
.MenuBotRWD {
	display:inline-block;
	margin:15px;
	margin-right:130px;
	float:right;
}
.menulogoCtnr {
    margin: 24px 10px;
    width:15%;
    height:auto;
}
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
/* Grid PC */
@media only screen and (min-width: 769px) {
.openMenCtnr {
	display:none;
}
/* //////////////////////////////////// */
.MenuBotRWD {
	display:none;
	margin:15px;
	margin-left:130px;
}
.menuSideCtnr {
	display:none; position:absolute; left:-102%; top:0px; width:80%; height:100%; min-height:100%; background:#E1E3E0 url('assets/back.jpg'); background-size:cover; z-index:6000007; overflow:scroll;
}
}